@charset "utf-8";
body {
  background-image: -webkit-linear-gradient(top, #fee578 0%, #ffd918 100%);
  background-image: -moz-linear-gradient(top, #fee578 0%, #ffd918 100%);
  background-image: -ms-linear-gradient(top, #fee578 0%, #ffd918 100%);
  background-image: linear-gradient(to bottom, #fee578 0%, #ffd918 100%);
}
.container {
  margin-bottom: 5px;
  position: relative;
  -moz-box-shadow: 0 1px 3px #4a4a4a;
  box-shadow: 0 1px 3px #4a4a4a;
  background: #fff;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.header {
  padding-top: 40px;
}
#content {
  position: relative;
  min-height: 500px;
}
#content h2 {
  padding-left: 2%;
  width: 90%;
  font-size: 130%;
  color: #f04f52;
  border-bottom: 1px solid #f04f52;
}
#content table {
  width: 90%;
  border-collapse: collapse;
}
#content table th,
#content table td {
  padding: 2px;
  border: 1px solid silver;
}
#content img {
  max-width: 100%;
  height: auto !important;
}
#menu-lang {
  position: absolute;
  top: 10px;
  right: 30px;
  vertical-align: middle;
}
#menu {
  border-radius: 8px;
  background-color: #f6f7f6;
}
#menu .bottom {
  padding-top: 100px;
  text-align: center;
}
#menu .bottom img {
  margin: 5px 0px;
}
.footer {
  text-align: right;
}
.footer .bottom {
  border-radius: 8px;
  background-color: #f6f7f6;
  text-align: center;
}
.footer .bottom img {
  display: inline-block;
}
